<?php

namespace Kai\Banner\Api;

/**
 * @api
 */
interface BannerRepositoryInterface
{
    /**
     * method: GET
     *
     * @return string
     */
    public function getData();

    /**
     * methot: POST
     *
     * @return string
     */
    public function postData();
}
